/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 36pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc04               { /* Common */
	font            : bold 14pt 'Courier New', monospace;
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #000000;
	}
span#e132           { /* index075097.gif */
	background      : transparent url(index075097.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 204.75pt;
	}
div#e131            { /* Ford<BR>  \Falcon<BR>  \... */
	position        : absolute;
	left            : 501.75pt;
	top             :  32.25pt;
	width           : 186.00pt;
	height          : 142.50pt;
	}
span#e130           { /* perogielogo56.jpg */
	background      : transparent url(perogielogo56.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             :  19.50pt;
	width           : 454.50pt;
	height          : 163.50pt;
	}
img#e129            { /* boxblue.jpg */
	position        : absolute;
	left            : 696.00pt;
	top             :  50.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
img#e128            { /* boxblue.jpg */
	position        : absolute;
	left            : 696.00pt;
	top             :  69.00pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
img#e127            { /* index075096.jpg */
	position        : absolute;
	left            : 695.25pt;
	top             :  48.75pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
img#e126            { /* index075095.jpg */
	position        : absolute;
	left            : 696.00pt;
	top             :  70.50pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
img#e125            { /* index075094.jpg */
	position        : absolute;
	left            : 696.00pt;
	top             :  87.75pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
span#e124           { /* index075093.gif */
	background      : transparent url(index075093.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 209.25pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e123            { /* 1960-62 6 Cyl\ \Battery ... */
	position        : absolute;
	left            :  61.50pt;
	top             : 300.00pt;
	width           : 121.50pt;
	height          :  51.75pt;
	}
span#e122           { /* index075092.gif */
	background      : transparent url(index075092.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 209.25pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e121            { /* 1960-63 6 Cyl\ \Headlamp... */
	position        : absolute;
	left            : 191.25pt;
	top             : 300.00pt;
	width           : 117.75pt;
	height          :  51.75pt;
	}
img#e120            { /* index075001.jpg */
	position        : absolute;
	left            : 204.00pt;
	top             : 352.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e119           { /* index075090.gif */
	background      : transparent url(index075090.gif) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 209.25pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e118            { /* 1960 Taillamp\ \Feed\ \$... */
	position        : absolute;
	left            : 321.00pt;
	top             : 300.00pt;
	width           : 122.25pt;
	height          :  51.75pt;
	}
img#e117            { /* index075001.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             : 352.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e116           { /* index075088.jpg */
	background      : transparent url(index075088.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 213.00pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e115           { /* index075087.gif */
	background      : transparent url(index075087.gif) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             : 209.25pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e114            { /* 1960 Under Dash Harness\... */
	position        : absolute;
	left            : 450.75pt;
	top             : 300.00pt;
	width           : 120.75pt;
	height          :  51.75pt;
	}
img#e113            { /* index075001.jpg */
	position        : absolute;
	left            : 463.50pt;
	top             : 352.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e112           { /* index075085.gif */
	background      : transparent url(index075085.gif) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 209.25pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e111            { /* 1960-63 Headlamp Ext\ \$... */
	position        : absolute;
	left            : 580.50pt;
	top             : 300.00pt;
	width           : 116.25pt;
	height          :  51.75pt;
	}
img#e110            { /* index075001.jpg */
	position        : absolute;
	left            : 593.25pt;
	top             : 352.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e109           { /* index075083.gif */
	background      : transparent url(index075083.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 382.50pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e108            { /* 1963 Headlamp\ \Feed Lat... */
	position        : absolute;
	left            :  61.50pt;
	top             : 473.25pt;
	width           : 122.25pt;
	height          :  51.75pt;
	}
img#e107            { /* index075001.jpg */
	position        : absolute;
	left            :  74.25pt;
	top             : 525.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e106           { /* index075081.gif */
	background      : transparent url(index075081.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 382.50pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e105            { /* 1963 6 Cyl\ \Gen Cross O... */
	position        : absolute;
	left            : 191.25pt;
	top             : 473.25pt;
	width           : 121.50pt;
	height          :  51.75pt;
	}
img#e104            { /* index075001.jpg */
	position        : absolute;
	left            : 204.00pt;
	top             : 525.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e103           { /* index075079.gif */
	background      : transparent url(index075079.gif) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 382.50pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e102            { /* 1963 V8\ \Gen Cross Over... */
	position        : absolute;
	left            : 321.00pt;
	top             : 473.25pt;
	width           : 123.00pt;
	height          :  51.75pt;
	}
img#e101            { /* index075001.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             : 525.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e100           { /* index075077.gif */
	background      : transparent url(index075077.gif) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             : 382.50pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e99             { /* 1963 6 Cyl\ \Engine Gaug... */
	position        : absolute;
	left            : 450.75pt;
	top             : 473.25pt;
	width           : 123.00pt;
	height          :  51.75pt;
	}
img#e98             { /* index075001.jpg */
	position        : absolute;
	left            : 463.50pt;
	top             : 525.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e97            { /* index075075.gif */
	background      : transparent url(index075075.gif) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 382.50pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e96             { /* 1963 V8\ \Engine Gauge\ ... */
	position        : absolute;
	left            : 580.50pt;
	top             : 472.50pt;
	width           : 120.75pt;
	height          :  51.75pt;
	}
img#e95             { /* index075001.jpg */
	position        : absolute;
	left            : 593.25pt;
	top             : 525.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e94            { /* index075073.jpg */
	background      : transparent url(index075073.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 386.25pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e93            { /* index075072.gif */
	background      : transparent url(index075072.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 555.75pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e92             { /* 1963 Taillight\ \Sedan/C... */
	position        : absolute;
	left            :  61.50pt;
	top             : 646.50pt;
	width           : 121.50pt;
	height          :  51.75pt;
	}
img#e91             { /* index075001.jpg */
	position        : absolute;
	left            :  74.25pt;
	top             : 699.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e90            { /* index075070.gif */
	background      : transparent url(index075070.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 555.75pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e89             { /* 1963-64 V8\ \Battery Cab... */
	position        : absolute;
	left            : 191.25pt;
	top             : 646.50pt;
	width           : 121.50pt;
	height          :  51.75pt;
	}
img#e88             { /* index075001.jpg */
	position        : absolute;
	left            : 204.00pt;
	top             : 699.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e87            { /* index075068.gif */
	background      : transparent url(index075068.gif) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 555.75pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e86             { /* 1963-64 6 Cyl\ \Battery ... */
	position        : absolute;
	left            : 321.00pt;
	top             : 646.50pt;
	width           : 121.50pt;
	height          :  51.75pt;
	}
img#e85             { /* index075001.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             : 699.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e84            { /* index075066.gif */
	background      : transparent url(index075066.gif) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             : 555.75pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e83             { /* 1964 Underdash\ \1 Speed... */
	position        : absolute;
	left            : 450.75pt;
	top             : 646.50pt;
	width           : 121.50pt;
	height          :  51.75pt;
	}
img#e82             { /* index075001.jpg */
	position        : absolute;
	left            : 463.50pt;
	top             : 699.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e81            { /* index075064.gif */
	background      : transparent url(index075064.gif) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 555.75pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e80             { /* 1964 Underdash\ \2 Speed... */
	position        : absolute;
	left            : 580.50pt;
	top             : 646.50pt;
	width           : 122.25pt;
	height          :  51.75pt;
	}
img#e79             { /* index075001.jpg */
	position        : absolute;
	left            : 593.25pt;
	top             : 699.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e78            { /* index075062.gif */
	background      : transparent url(index075062.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 729.00pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e77             { /* 1964\ \Headlamp Feed\ \$... */
	position        : absolute;
	left            :  61.50pt;
	top             : 819.75pt;
	width           : 122.25pt;
	height          :  51.00pt;
	}
img#e76             { /* index075001.jpg */
	position        : absolute;
	left            :  74.25pt;
	top             : 872.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e75            { /* index075060.gif */
	background      : transparent url(index075060.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 729.00pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e74             { /* 1964-65 Headlamp Ext\ \$... */
	position        : absolute;
	left            : 191.25pt;
	top             : 819.75pt;
	width           : 121.50pt;
	height          :  51.75pt;
	}
img#e73             { /* index075001.jpg */
	position        : absolute;
	left            : 204.00pt;
	top             : 872.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e72            { /* index075058.gif */
	background      : transparent url(index075058.gif) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 729.00pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e71             { /* 1964 6 Cyl\ \Gen Cross O... */
	position        : absolute;
	left            : 321.00pt;
	top             : 819.75pt;
	width           : 121.50pt;
	height          :  51.75pt;
	}
img#e70             { /* index075001.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             : 872.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e69            { /* index075056.gif */
	background      : transparent url(index075056.gif) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             : 729.00pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e68             { /* 1964 V8\ \Gen Cross Over... */
	position        : absolute;
	left            : 450.75pt;
	top             : 819.75pt;
	width           : 121.50pt;
	height          :  51.75pt;
	}
img#e67             { /* index075001.jpg */
	position        : absolute;
	left            : 463.50pt;
	top             : 872.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e66            { /* index075054.gif */
	background      : transparent url(index075054.gif) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 729.00pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e65             { /* 1964 V8\ \Engine Gauge\ ... */
	position        : absolute;
	left            : 580.50pt;
	top             : 819.75pt;
	width           : 124.50pt;
	height          :  51.75pt;
	}
img#e64             { /* index075001.jpg */
	position        : absolute;
	left            : 593.25pt;
	top             : 872.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e63            { /* index075052.jpg */
	background      : transparent url(index075052.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 213.00pt;
	width           : 116.25pt;
	height          :  82.50pt;
	}
span#e62            { /* index075051.jpg */
	background      : transparent url(index075051.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             : 386.25pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e61            { /* index075050.jpg */
	background      : transparent url(index075050.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             : 386.25pt;
	width           : 119.25pt;
	height          :  82.50pt;
	}
span#e60            { /* index075049.jpg */
	background      : transparent url(index075049.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 386.25pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e59            { /* index075048.jpg */
	background      : transparent url(index075048.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 559.50pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e58            { /* index075047.jpg */
	background      : transparent url(index075047.jpg) no-repeat top left;
	position        : absolute;
	left            : 580.50pt;
	top             : 559.50pt;
	width           : 119.25pt;
	height          :  82.50pt;
	}
span#e57            { /* index075046.jpg */
	background      : transparent url(index075046.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 732.75pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e56            { /* index075045.jpg */
	background      : transparent url(index075045.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 732.75pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e55            { /* index075044.gif */
	background      : transparent url(index075044.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 902.25pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e54             { /* 1964 Taillight\ \&nbsp;S... */
	position        : absolute;
	left            :  61.50pt;
	top             : 993.00pt;
	width           : 121.50pt;
	height          :  51.75pt;
	}
img#e53             { /* index075001.jpg */
	position        : absolute;
	left            :  74.25pt;
	top             :1045.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e52            { /* index075042.gif */
	background      : transparent url(index075042.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             : 902.25pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e51             { /* 1964 6 Cyl Engine Gauge\... */
	position        : absolute;
	left            : 191.25pt;
	top             : 993.00pt;
	width           : 122.25pt;
	height          :  51.75pt;
	}
img#e50             { /* index075001.jpg */
	position        : absolute;
	left            : 204.00pt;
	top             :1045.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e49            { /* index075040.gif */
	background      : transparent url(index075040.gif) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 902.25pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e48             { /* 1965 6 Cyl Alternator\ \... */
	position        : absolute;
	left            : 321.00pt;
	top             : 993.00pt;
	width           : 122.25pt;
	height          :  51.75pt;
	}
img#e47             { /* index075001.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             :1045.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e46            { /* index075038.gif */
	background      : transparent url(index075038.gif) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             : 902.25pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e45             { /* 1965 V8 Alternator\ \$29... */
	position        : absolute;
	left            : 450.75pt;
	top             : 993.00pt;
	width           : 123.00pt;
	height          :  51.75pt;
	}
img#e44             { /* index075001.jpg */
	position        : absolute;
	left            : 463.50pt;
	top             :1045.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e43            { /* index075036.gif */
	background      : transparent url(index075036.gif) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 902.25pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e42             { /* 1965\ \Headlamp Feed\ \$... */
	position        : absolute;
	left            : 580.50pt;
	top             : 993.00pt;
	width           : 123.75pt;
	height          :  51.75pt;
	}
img#e41             { /* index075001.jpg */
	position        : absolute;
	left            : 593.25pt;
	top             :1045.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e40            { /* index075034.jpg */
	background      : transparent url(index075034.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             : 906.00pt;
	width           : 117.75pt;
	height          :  82.50pt;
	}
span#e39            { /* index075033.jpg */
	background      : transparent url(index075033.jpg) no-repeat top left;
	position        : absolute;
	left            : 580.50pt;
	top             : 906.00pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e38            { /* index075032.gif */
	background      : transparent url(index075032.gif) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :1075.50pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e37             { /* 1965 6 Cyl\ \Engine Gaug... */
	position        : absolute;
	left            :  61.50pt;
	top             :1166.25pt;
	width           : 123.00pt;
	height          :  51.75pt;
	}
img#e36             { /* index075001.jpg */
	position        : absolute;
	left            :  74.25pt;
	top             :1218.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e35            { /* index075030.gif */
	background      : transparent url(index075030.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             :1075.50pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e34             { /* 1965 V8 Engine Gauge Fee... */
	position        : absolute;
	left            : 191.25pt;
	top             :1166.25pt;
	width           : 123.00pt;
	height          :  51.75pt;
	}
img#e33             { /* index075001.jpg */
	position        : absolute;
	left            : 204.00pt;
	top             :1218.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e32            { /* index075028.gif */
	background      : transparent url(index075028.gif) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             :1075.50pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e31             { /* 1965 6 Cyl\ \Battery Cab... */
	position        : absolute;
	left            : 321.00pt;
	top             :1166.25pt;
	width           : 121.50pt;
	height          :  53.25pt;
	}
img#e30             { /* index075001.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             :1218.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e29            { /* index075026.gif */
	background      : transparent url(index075026.gif) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             :1075.50pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e28             { /* 1965 V8\ \Battery Cables... */
	position        : absolute;
	left            : 450.75pt;
	top             :1166.25pt;
	width           : 121.50pt;
	height          :  51.75pt;
	}
img#e27             { /* index075001.jpg */
	position        : absolute;
	left            : 463.50pt;
	top             :1218.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e26            { /* index075024.gif */
	background      : transparent url(index075024.gif) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             :1075.50pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e25             { /* 1965 Neutral\ \Safety Sw... */
	position        : absolute;
	left            : 580.50pt;
	top             :1166.25pt;
	width           : 122.25pt;
	height          :  51.75pt;
	}
img#e24             { /* index075001.jpg */
	position        : absolute;
	left            : 593.25pt;
	top             :1218.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e23            { /* index075022.jpg */
	background      : transparent url(index075022.jpg) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             :1079.25pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e22            { /* index075021.jpg */
	background      : transparent url(index075021.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             : 213.00pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e21            { /* index075020.jpg */
	background      : transparent url(index075020.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 213.00pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e20            { /* index075019.jpg */
	background      : transparent url(index075019.jpg) no-repeat top left;
	position        : absolute;
	left            : 582.00pt;
	top             : 213.00pt;
	width           : 116.25pt;
	height          :  82.50pt;
	}
span#e19            { /* index075018.jpg */
	background      : transparent url(index075018.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             : 559.50pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e18            { /* index075017.jpg */
	background      : transparent url(index075017.jpg) no-repeat top left;
	position        : absolute;
	left            : 582.00pt;
	top             : 386.25pt;
	width           : 117.00pt;
	height          :  82.50pt;
	}
span#e17            { /* index075016.jpg */
	background      : transparent url(index075016.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 559.50pt;
	width           : 119.25pt;
	height          :  82.50pt;
	}
span#e16            { /* index075015.jpg */
	background      : transparent url(index075015.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 559.50pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e15            { /* index075014.jpg */
	background      : transparent url(index075014.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             : 732.75pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e14            { /* index075013.jpg */
	background      : transparent url(index075013.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.75pt;
	top             : 732.75pt;
	width           : 117.75pt;
	height          :  82.50pt;
	}
span#e13            { /* index075012.jpg */
	background      : transparent url(index075012.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 906.00pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e12            { /* index075011.jpg */
	background      : transparent url(index075011.jpg) no-repeat top left;
	position        : absolute;
	left            : 580.50pt;
	top             : 732.75pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e11            { /* index075010.jpg */
	background      : transparent url(index075010.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 906.00pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e10            { /* index075009.jpg */
	background      : transparent url(index075009.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 906.00pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e9             { /* index075008.jpg */
	background      : transparent url(index075008.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             :1079.25pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e8             { /* index075007.jpg */
	background      : transparent url(index075007.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             :1079.25pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e7             { /* index075006.jpg */
	background      : transparent url(index075006.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             :1079.25pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e6             { /* index075005.jpg */
	background      : transparent url(index075005.jpg) no-repeat top left;
	position        : absolute;
	left            : 581.25pt;
	top             :1079.25pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
span#e5             { /* index075004.gif */
	background      : transparent url(index075004.gif) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             :1248.75pt;
	width           : 129.00pt;
	height          : 172.50pt;
	}
div#e4              { /* 1966-69 V8\ \Alternator\... */
	position        : absolute;
	left            : 321.00pt;
	top             :1338.75pt;
	width           : 122.25pt;
	height          :  51.75pt;
	}
img#e3              { /* index075001.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             :1392.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e2             { /* index075002.jpg */
	background      : transparent url(index075002.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             :1252.50pt;
	width           : 118.50pt;
	height          :  82.50pt;
	}
img#e1              { /* index075001.jpg */
	position        : absolute;
	left            :  74.25pt;
	top             : 352.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #0000ff;
	position        : relative;
	width           : 768.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0000ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
